body {
  font-family: 'Fantasy';
}
button.add {
  background-color: #40c0f0;
  width: 1.5rem;
  border-radius: 50%;

}
button.remove {
  background-color: #f04040;
  width: 1.5rem;
  border-radius: 50%;
}
button.badge {
  background-color: #ac3636;
  border: none;
  color: #ffffff;
  width: 1.5rem;
}
h1,
h2,
h3 {
  margin: 0.5rem 0;
}
h1 {
  font-size: 1.5rem;
}
h2 {
  font-size: 1.2rem;
}
h3 {
  font-size: 1rem;
}
a {
  text-decoration: none;
}
.row {
  display: flex;
  align-content: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  background-color: #9be0c9a2;
   
}
.x {
  display: flexbox;
  box-sizing: content-box;
  align-self: center;
  background-color: #680202;
}
.App {
  background-color: rgb(51, 56, 10);
}
.content {
  display: flex;
  flex-wrap: wrap;
}
.row.center {
  align-items: center;
}
.col-1 {
  flex: 1;
}
.col-2 {
  flex: 2;
}
.block {
  background-color: #b3ee67bb;
  padding: 1rem;
  margin: 0.5rem;
  border-radius: 0.5rem;
}
.block1 {
  background-color: rgb(219, 217, 212);
}
.text-right {
  text-align: right;
}
img.small {
  max-height: 8rem;
}
button {
  font-size: 0.8rem;
  padding: 0.2rem;
  margin: 0.1rem;
  border-radius: 0.5rem;
  border: 0.1rem #680202 solid;
  background-color: #18f52be0;
  width: 50%;
  cursor: pointer;
}


